﻿.logo_left{ width:319px;height:35px; background:url(../LocalImages/logo.png) no-repeat; float:left;}

/*头部LOGO区域*/
.bodywrapper{ width:1066px; height:auto; overflow:hidden; margin:3% auto;}
.topwrapper{ width:1066px; height:132px; background:url(../LocalImages/top_banner.jpg) no-repeat;}
.contentwrapper{ width:1066px; height:402px; background:url(../LocalImages/mid_bg.jpg) no-repeat; position:relative;}
.xinxi_all{width:auto;height:auto;padding:20px;position:absolute;left:536px;top:56px;}
.xinxi_allt{ width:400px; height:auto; overflow:hidden;font-size:14px; font-weight:100;}
.12text{ font-size:12px;}
.login_input{ font-size:12px; background:#ebf9ff; border:#a1c2cf 1px solid; height:20px;}
.jr{  width:auto; height:auto; overflow:hidden; margin-top:40px; text-align:center;}

/*搜索栏区域*/
 .advanced_search li{min-width:100px;padding:5px;display:inline-block; line-height:21px }
 .Hide_li{ display:none; }
 
 /*------------------add by liaochx--------------------------*/
.delete a{ color:#fff; display:inline-block; line-height:34px; padding:0px 15px; background:#e82424; text-decoration:none;border-radius:5px; margin-right:10px; margin-left:10px; }
.delete a:hover{ background:#FC0509;}

.upload a{ color:#fff; display:inline-block; line-height:34px; padding:0px 15px; background:#249fe8; text-decoration:none;border-radius:5px; margin-right:10px; }
.upload a:hover{ background:#FC0509;}

/*-----------------add by fy-----------------------------*/
.delete1_KZ a{ color:#fff; display:inline-block; line-height:34px; padding:0px 15px; background:#646464; text-decoration:none;border-radius:5px; margin-right:10px; margin-left:10px; }
.delete1_KZ a:hover{ background:#FC0509;}

.delete2_KZ a{ color:#fff; display:inline-block; line-height:34px; padding:0px 15px; background:#206d9a; text-decoration:none;border-radius:5px; margin-right:10px; margin-left:10px; }
.delete2_KZ a:hover{ background:#FC0509;}